/* Style sheet stile-mediabox */
.mediabox-page #main .inside{background:url("img/mediabox-header.jpg") top center no-repeat;}
.mediabox-page-privacy #main .inside{background:url("img/mediabox-header-privacy.jpg") top center no-repeat;}
.mediabox-page #main .inside h1{padding-top:5px;padding-right:25px;text-align:right;font-size:12px;color:#ffffff;}
.mediabox-page-privacy #main .inside h1{padding-top:5px;padding-right:13px;text-align:right;font-size:12px;color:#ffffff;}
.testo-privacy{padding:5px;}
.form-modulo-contatto{margin-top:40px;margin-right:40px;margin-left:40px;}
.form-modulo-contatto label{display:block;margin-top:10px;margin-bottom:3px;color:#000000;}
.form-modulo-contatto input.text{width:320px;height:20px;margin-top:3px;background-image:url("img/modulo-contatto-input.gif");background-repeat:repeat-x;border: none #ffffff;}
.form-modulo-contatto .textarea{width:320px;height:110px;background-image:url("img/modulo-contatto-textarea.gif");border: none #ffffff;}
.form-modulo-contatto .submit_container{margin-top:10px;text-align:right;}
.back a{top:-100px;position:absolute;}
.menu-titolo{margin-top:35px;text-align:center;font-weight:bold;font-size:18px;color:#AB1416;}
.menu-descrizione{padding:5px;}
